Library Version 18.1.40

operator=
Prev | Chapter 20. Db_reverse_iterator | Next

## operator=

### Function Details

    const self& operator=(const self &ri)

Assignment operator.

#### Parameters

##### ri

The iterator to assign with.

#### Return Value

The iterator ri.

#### See Also

db_base_iterator::operator=(const self&)

### Class

db_reverse_iterator

Prev | Up | Next
db_reverse_iterator | Home | operator[]